@charset "UTF-8";
/* 繊維雑学 */


body {
	background: #CAEEDA;
	font-family: Arial, Helvetica, sans-serif, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	margin: 0 auto;
	text-align: center;
	}
	
p {
	line-height: 1.4em;
	margin: 0;
	padding: 5px 0;
	}
	
.tree01 {
	font-size:10px; font-weight:bold; padding-left:10px;
	text-decoration: none; padding-top:10px; line-height:300%;
 	}
.tree02 {
	font-size:10px; font-weight:bold; 
	text-decoration: none; padding-top:10px; line-height:300%;
 	}	
a, a:link {
	color: #00C;
	text-decoration: none;
	}
	
a:hover {
	text-decoration: underline;
	}
	
	
/* ============================= */
	
#footer { background-color:#999;
	color: #fff; width:780px;
	height: 35px; padding-top:10px;
	text-align:center;
	font-size: 10px;
	}
	
.page_up {
	margin: 5px 10px 10px 0; font-size:10px; color:#CAEEDA;
	padding: 0;
	text-align: right;
	}
	
.page_up a {
	color: #099;
	padding: 0 0 0 15px;
	}
	
	
/* ============================= */

h1{font-size:12px; float:right;　
	font-weight: normal;
	line-height: 1em; color:#00C; font-weight:bold; line-height:140%;
	margin: 0 10px 0 0;
	padding: 10px 10px 0 0;}

h2{ color:#06C;
	margin:0px;
	font-size:12px;
	line-height:100%;
	background-image:url(../img/menu1.jpg); 
	background-repeat: no-repeat;
	width:215; 
	height:30px; 
	padding:17 0 0 0px;
	text-align:center;
	}	


h3{ color:#06C;
	margin:0px;
	font-size:12px;
	line-height:100%;
	background-image:url(../img/menu2.jpg); 
	background-repeat: no-repeat;
	width:215; 
	height:32px; 
	padding:20 0 0 0px;
	text-align:center;
	}
	
h4{ color:#06C;
	margin:0px;
	font-size:12px;
	line-height:100%;
	background-image:url(../img/menu3.jpg); 
	background-repeat: no-repeat;
	width:215; 
	height:32px;  
	padding:20 0 0 0px;
	text-align:center;
	}
	
h5{ color:#06C;
	margin:0px;
	font-size:12px;
	line-height:100%;
	background-image:url(../img/menu4.jpg); 
	background-repeat: no-repeat;
	width:215; 
	height:32px; 
	padding:20 0 0 0px;
	text-align:center;
	}

h6 {
	color: #666;
	line-height:50%;
	font-size: 16px;
	font-weight: bold;
	margin:0;
	padding:20 0 0 0px;
	background-image: url(../img/info12.jpg); 
	height:39px; 
	width:536px;
	}
	
	
.text {
	float: left;
	width: 536px;
	padding-right:10px;
	font-size:12px;
	line-height:140%;
	color: #666;
	margin:10px 0 20px 0;
	}
	
.menubg{
	width:215px; height:225px;    background-image:url(../img/menu_bg.jpg);
	background-color:#FFF;}
	
	
	
/* =============== PICK UP ================= */

.pickup {
	font-size: 10px; color:#666;　 line-height:130%;
	}
	
.pickup img {
	border: 2px solid #0C9;
	}

	
div.pickup div{
	display:table-cell;
	vertical-align:top;
	}
	
* html div.pickup div{/* IE 6 */
	display:inline;
	zoom:1;
	}

*:first-child+html div.pickup div{/* IE 7 */
	display:inline;
	zoom:1;
	}	

.pickup_text {
	padding-left: 20px; color:#666; line-height:130%;
	width: 350px; font-size:10px;
	}

.pickup_left {
	float: left; color:#666; line-height:130%;
	width: 536px;
	border-bottom:dotted;
	margin:10 0 10 0px;
	}
	
